algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.20823076367378235
dataset: Lipophilicity
hparams:
  lr: 0.02309971326364455
  mlp_depth: 3
  mlp_width: 256
  penalty_weight: 0.004069979210744873
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: ECFP6
seed: 4
test_calibration_Spearman_0: 0.15405552089214325
test_calibration_Spearman_1: 0.07727345824241638
test_calibration_Spearman_2: 0.11681393533945084
test_calibration_Spearman_final: 0.15405552089214325
test_extra_mae_0: 0.6851032376289368
test_extra_mae_1: 0.6425143480300903
test_extra_mae_2: 0.6713374257087708
test_extra_mae_final: 0.6851032376289368
test_extra_pearson_0: 0.3857894241809845
test_extra_pearson_1: 0.4461955726146698
test_extra_pearson_2: 0.43016016483306885
test_extra_pearson_final: 0.3857894241809845
test_extra_r2_0: 0.06459009647369385
test_extra_r2_1: 0.15377026796340942
test_extra_r2_2: 0.12230795621871948
test_extra_r2_final: 0.06459009647369385
test_extra_spearman_0: 0.3623458743095398
test_extra_spearman_1: 0.4039453864097595
test_extra_spearman_2: 0.397273987531662
test_extra_spearman_final: 0.3623458743095398
test_performance_MAE_0: 0.6851032376289368
test_performance_MAE_1: 0.6425143480300903
test_performance_MAE_2: 0.6713374257087708
test_performance_MAE_final: 0.6851032376289368
train_val_split: Random
trial_seed: 24230
val_calibration_Spearman_0: 0.22221265733242035
val_calibration_Spearman_1: 0.20638605952262878
val_calibration_Spearman_2: 0.1960935741662979
val_calibration_Spearman_final: 0.22221265733242035
val_extra_mae_0: 0.5074422955513
val_extra_mae_1: 0.515566349029541
val_extra_mae_2: 0.5186446905136108
val_extra_mae_final: 0.5074422955513
val_extra_pearson_0: 0.6977149844169617
val_extra_pearson_1: 0.7266474366188049
val_extra_pearson_2: 0.750713050365448
val_extra_pearson_final: 0.6977149844169617
val_extra_r2_0: 0.4784783720970154
val_extra_r2_1: 0.5221543312072754
val_extra_r2_2: 0.5569732189178467
val_extra_r2_final: 0.4784783720970154
val_extra_spearman_0: 0.6806315779685974
val_extra_spearman_1: 0.7024352550506592
val_extra_spearman_2: 0.7275659441947937
val_extra_spearman_final: 0.6806315779685974
val_performance_MAE_0: 0.5074422955513
val_performance_MAE_1: 0.515566349029541
val_performance_MAE_2: 0.5186446905136108
val_performance_MAE_final: 0.5074422955513
